# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier la machine a café est disponible

	Scenario: Vérifier la machine a café est disponible
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche